Subject: [ietf-sailors] Fwd: [Fwd: Flooding in Chicago]

From: Lars Eggert <[email-masked]>
Date: Wed, 18 Jul 2007 11:54:25 +0300

If the bad weather lingers, we need to think about using the 72-hour  
cancellation policy for the boat. (I don't have room in my luggage  
for any foul weather gear :-)

Let's hope it clear up though.

Begin forwarded message:
> http://www.nytimes.com/2007/07/17/us/17cnd-storm.html? 
> ex=1342324800&en=7e9d377ed6959bb3&ei=5088&partner=rssnyt&emc=rss
> ----------------------------------------------------
> Flash flood warnings were issued today for Chicago and nearby areas  
> by the National Weather Service as a series of severe thunderstorms  
> moved across the Upper Midwest.
>
> The storms come packing heavy rainfall that the service could be as  
> much as 5 inches in some locations. These storm drenched eastern  
> Iowa and northwestern Missouri early in the day.
>
> “This is a potentially dangerous situation with very high rain,”  
> the service warned. It said today’s storm are in addition to the 1  
> to 4 inches that had already fallen over eastern Iowa.
>
> The storms are expected to continue during the day and into  
> Wednesday morning and contain wind gusts of up to 40 miles an hour.
>
> Forecaster warned of localized flooding in low-lying areas and of  
> water on roadways that could cause drivers to lose control of their  
> vehicles. Because a series of storms is expected in the same  
> locations, the threat of flooding is increased, forecasters said.
>
> The storms are expected to cause flight delays, particularly for  
> those going through Chicago, as pilots seek to avoid turbulence by  
> flying around the thunder heads.
> ----------------------------------------------------